:host {
    .product {
        display: flex;
        flex-direction: column;
        width: calc(20% - 16px);
        margin: 8px;
        transition: all 300ms ease;
        box-sizing: border-box;
        &--active {
            transform: scale(1.05);
            background-color: #f0f0f0;
            padding: 12px;
        }
        &-list {
            display: flex;
            flex-wrap: wrap;
            justify-content: left;
            padding: 16px;
        }
        &-title h2{
            font-size: 16px;
            font-weight: bold;
        }
        &-thumbnail {
            width: 100%;
            height: 320px;
            display: flex;
            background-position: center center;
            background-size: cover;
        }
    }
}